@charset "utf-8";
/* CSS Document */

#content{
	background:url(../img/bg.jpg);
	width:100%;
	padding:0;
	margin:0 auto;
}

#wrp{
	width:1100px;
	margin:0 auto;
}

li{list-style:none}
img{border:none}

#main{
	width:755px;
	float:left;
	margin:10px 25px 30px 20px;
	padding:0;
	color:#fff;
	font-size:14px;
	line-height:1.6em
}

#main a{ color:#fff;text-decoration:none;}


#main a:hover {/*マウスをのせたとき*/
text-decoration:underline;
}

.top{
	background:url(../img/top_bg.png) no-repeat #000 center top;
	text-align:center;
	height:1010px;
}

.top .date{text-align:center;margin:0;padding:0;}

.top #social_copy{
	height:80px;
	margin:0 0 0 350px;
	padding:20px 0 0 ;
}

.top h1{
	text-indent:-9999px;
	height:99px;
	overflow:hidden;
	margin:0;
	padding:0
}

.top #article{
	width:755px;
	height:580px;
	display:block;
	clear:both;
	margin:0;
	padding:0;
}


.top #article .in{
	width:755px;
	height:580px;
	position:absolute;
}


*+html .top #article .in{
	margin-left:-377px;
}

.top #article .in h2{
	font-size:14px;
	color:#fff;
	font-weight:normal;
	position:absolute;
	left:0;
	top:0;
	height:400px;
	width:410px;
  	overflow:hidden;
	margin:0 auto 0 171px;
	padding:77px 0 0 0;
	text-align:center
}

.top #article .in h2 .photo-mask{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 410px;
  height: 495px;
  background:url(../img/mask.png) center top no-repeat;
}

.top #article .in h2 img{
	margin:0 0 0 -40%
}



.top #article .in .btn{
	position:absolute;
	top:280px;
	left:0;
	width:183px;
	height:58px;
	text-indent:-999px;
	overflow:hidden;
}

.top #article .in .btn a{
	background:url(../img/btn_lineup.png) no-repeat;
	width:183px;
	height:58px;
	display:block
}

.top #article .in .btn a:hover{
	background:url(../img/btn_lineup_over.png) no-repeat;
	width:183px;
	height:58px;
	display:block
}

.top #article .in p{
	background:url(../img/next_bg.png) no-repeat center top;
	color:#fff;
	position:absolute;
	top:369px;
	left:154px;
	width:450px;
/*
	left:202px;
	width:356px;
*/
	height:120px;
	text-align:center;
	margin:0 auto;
	line-height:1.6em;
}

.top #article .in p a{
	color:#fff;
	text-decoration:none;
	margin:10px 0 0 0;
	display:block
}

.top h3{
	text-indent:-9999px;
	height:40px;
	overflow:hidden;
}

.top h4{
	text-indent:-9999px;
	height:40px;
	overflow:hidden
}

.lineup, .bn{
	background:url(../img/pages_bg.png);
	text-align:left
}

.lineup #header h1, .bn #header h1{
	width:337px;
	height:95px;
	background:url(../img/h1.png) no-repeat;
	float:left;
	margin:10px 0 0 10px;

}

.lineup #header h1 a, .bn #header h1 a{
	width:337px;
	height:95px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

.lineup #header .date, .bn #header .date{
	width:191px;
	height:70px;
	float:right;
	margin:40px 80px 0 0;
}


	
#main ul#navi{
	float:left;
	width:200px;
	margin:20px 0 0 0;
	padding:0
}

#main ul#navi li{
	list-style:none;
	margin:0;
	padding:0;
	width:183px;
	height:62px;
	background:none;
}

#main ul#navi li.top a{
	background:url(../img/btn_top.png) no-repeat;
	text-indent:-999px;
	width:183px;
	height:62px;
	overflow:hidden;
	display:block}


#main ul#navi li.lineup a{
	background:url(../img/btn_lineup.png) no-repeat;
	text-indent:-999px;
	width:183px;
	height:62px;
	overflow:hidden;
	display:block
	}


#main ul#navi li.top a:hover{	background:url(../img/btn_top_over.png) no-repeat;}
#main ul#navi li.lineup a:hover{background:url(../img/btn_lineup_over.png) no-repeat;}


.lineup h2, .bn h2{
	margin:60px 0 0 0;
	padding:0;
	float:right;
	width:520px;
}


.lineup ul.list{
	clear:both;
	padding:0 0 0 30px;
	margin:0 0 30px;
	list-style:none;
	background:url(../img/article_bg.png) no-repeat bottom center;
}

.lineup ul.list li{
	background:url(../img/list_bg.gif) no-repeat;
	width:304px;
	height:204px;
	float:left;
	margin:30px 20px 50px;
	font-size:16px;
	color:#fff;
	}
	
.lineup ul.list li img{
	margin:2px auto 10px;
	padding:0;
	display:block;
}

.lineup ul.list li a:hover img, .lineup ul.list a:hover{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;	
	}
	
.bn{
	text-align:left;
}

.bn h2{
	font-size:28px;
	color:#fff;
	font-family:'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, 	Baskerville, Palatino, serif;
	font-weight:normal
}

.bn h2 span{
	font-size:20px;
}
	
.bn dl{
	clear:both;
	margin:0 20px 50px;
	padding:30px 0 0 0;
}
	
.bn dt{
	float:left;
}

.bn dd{
	margin:0 0 0 320px;
	line-height:2em;
}

.bn #article {
	margin:0;
	padding:0;
	background:url(../img/article_bg.png) no-repeat bottom center;
	}
	
.bn #article ul{
	margin:0 20px;
	padding:0;
	background:none;
	min-height:800px;
}

.bn #article li{
	margin:20px;
	padding:0 0 20px;
	border-bottom:1px dotted #997316;
	font-size:13px;
	
	}
	
.bn #article li p{
	margin:0;
	padding:0;
}

.bn #next{
	text-align:right;
}

#right{
	float:right;
	width:300px;
	margin:10px 0 0 0;
}

#wrp, #right, .bn, .list, dl, #header, .lineup, #article, .top, #content, .cfix {zoom:1;}
#wrp:after, #right:after, .bn:after, .list:after, dl:after, #header:after, .lineup:after, #article:after, .top:after, #content:after, .cfix:after {
  content: ""; 
  display: block; 
  clear: both;
}


.dsyoseki{
margin-top:30px;
}

ul.accordion { background:#ccc; width:754px; margin:0 auto 0px; padding:0px; font-size:13px;border:1px solid #222;color:#000;}
ul.accordion p {margin:0;padding:10px;}
ul.accordion a { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#000; font-weight:bold;}
ul.accordion span { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; color:#000; font-weight:bold; font-size:16px;}
ul.accordion ul { display:none;}
ul.accordion > li { background: -moz-linear-gradient(top, #111, #222); background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));}
ul.accordion > li > p { background: -moz-linear-gradient(top, #111, #222); background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));cursor:pointer;}
ul.accordion > li > p span { margin:0;padding:0; }
ul.accordion > li > p span.open  {margin:0;padding:0;}
ul.accordion > li > ul > li { margin:0; padding:0; color:#000; font-size:14px; background:#FFF; border-top:1px dotted #222; }
ul.accordion > li > ul > li > p { }
ul.accordion > li > ul > li > a { }
ul.accordion > li > ul > li > ul > li { margin:0; padding:0; color:#000; font-size:14px; background:#FFF; border-top:1px dotted #222; }
ul.accordion > li > ul > li > ul > li:last-child { border:none; }
